// --------------------------------------------------------------------------
// Readmore
// --------------------------------------------------------------------------

[aria-expanded="true"] + .readmore {
	display: none;
}
.readmore {
	position: relative;
	z-index: 10;
	background: #fff;
	padding: 20px 0 0;
	&:after {
		content: '';
		display: block;
		position: absolute;
		bottom: 100%;
		left: 0;
		right: 0;
		height: 100px;
		background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
		
	}
}

.readmore__link {
	@extend .ui-link;
	
}